{
  "name": "@antora/logger",
  "version": "3.0.0-alpha.9",
  "description": "The logger for Antora.",
  "license": "MPL-2.0",
  "author": "OpenDevise Inc. (https://opendevise.com)",
  "contributors": [
    "Dan Allen <dan@opendevise.com>",
    "Sarah White <sarah@opendevise.com>"
  ],
  "homepage": "https://antora.org",
  "repository": "gitlab:antora/antora",
  "bugs": {
    "url": "https://gitlab.com/antora/antora/issues"
  },
  "main": "lib/index.js",
  "dependencies": {
    "@antora/expand-path-helper": "~2.0",
    "pino": "~6.13",
    "pino-pretty": "~6.0",
    "sonic-boom": "~2.1"
  },
  "engines": {
    "node": ">=10.17.0"
  },
  "files": [
    "lib/"
  ],
  "keywords": [
    "antora",
    "logger",
    "logging",
    "generator",
    "documentation",
    "static site",
    "web publishing"
  ]
}
